 /*-----------------------------------------------------------------------------------------------------------
										|------ Media Quries  ------| 
-----------------------------------------------------------------------------------------------------------*/


/* IE right side ScrollBar Overlap Fix */

@-ms-viewport {
    width: device-width;
    overflow-y: auto;
}

@media only screen and (max-width: 767px) {
    .mobi_nofloat {
        clear: both;
        float: none;
    } 
    .bodycontentMain {
        padding: 0 10px;
    }
    .bodycontentMain .bodycontent , .recent_div.col_datacontent, .recent_div.col_datacontent .title_div   {
    	margin-bottom: 0;
    }
    body.csobody { 
        padding-bottom: 0rem!important;
    }
    [class*="divpad-"] {
        padding: 10px 0;
    } 
    .authdropdown_body { 
    	min-width: calc(100vw - 62vw); 
     }
    .footerBrowsePagination {
    	bottom: 0;
    	margin-bottom: 15px;
       	padding: 0;
       	position: relative; 
    }
    .collectionHome .footerBrowsePagination {
    	bottom: inherit;
    }
    .bodycontent .logindiv {
    	margin-bottom: 10px; 
    }
    .bodycontent .logindiv .logincontent {
    	left: auto;
    	position: initial;  
    	top: auto;
    	transform: none;
    	width: 100%; 
    }
    .generalheader .navbar-header.logodiv {
    	align-items: center;
    	display: flex;
    	justify-content: center;
    	width: 100%;
    }
    .generalheader .navbar-header.logodiv img {
    	padding: 0 5px;
        width: 100%; 
    }
    .headerclass .generalheader .navbar-form.navbar-right {
        margin: 15px 10px 0;
    } 
    .headerclass .generalheader {
        padding-bottom: 42px;
    } 
    .generalheader .advSearchDiv { 
    	padding: 0;
    }     
    .linkheader .navbar  {
    	align-items: unset;
    	display: block; 
     }
    .linkheader .navbar-collapse .nav.navbar-nav .right {
        right: 0!important;
        position: relative!important;
    }
    .linkheader ul.nav.navbar-nav li a:hover {
        color: #000;
    }
    .linkheader .navbar-right {
        margin: 0;
    }
    .linkheader .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    /*
    .linkheader {
    	margin-top: 38px;
    } */
    .headerclass .generalheader .navbar.navbar {
        height: 120px;
        padding: 0px;
    }
    .headerclass .generalheader .useraccess span.loginspan .nav.navbar-nav {
        width: 38px;
        margin: 0;
    }
    .headerclass .generalheader .useraccess span.loginspan a.dropdown-toggle span {
    	padding: 2px 4px; 
    }
    .headerclass .generalheader .useraccess span i.fa {
        padding-right: 2px;
    }
    .headerclass .generalheader .useraccess span.loginspan a.dropdown-toggle i {
        padding-right: 2px;
    }
    .headerclass .generalheader .useraccess span.loginspan .nav.navbar-nav .dropdown-menu {
        background: #17469E;
        z-index: 9999999999;
        top: 24px;
        position: absolute;
        box-shadow: 0px 5px 10px 0 #000000;
    }
    .headerclass .generalheader .useraccess span.loginspan a.dropdown-toggle {
    	padding: 0 2px;
    	height: 20px;
    	align-items: center;
    	display: flex;
    	width: max-content;  
    }
    .headerclass .generalheader .useraccess span.loginspan .nav.navbar-nav .dropdown-menu:before {
        font-family: FontAwesome;
        content: "\f0d8";
        color: #1F3F5E;
        position: absolute;
    	top: -16px; 
    	font-size: 24px; 
    	left: 1px;
    }
    .headerclass .generalheader .useraccess span.loginspan .nav.navbar-nav .dropdown-menu li a {
        color: #fff;
        font-size: 15px;
        padding: 7px 10px;
    }
    .headerclass .searchdiv { 
    	width: 100%;
    }
    .headerclass .searchdiv .input-group-btn {
    	display: flex;
    	justify-content: center;
    	width: 100%;
    }
    .headerclass .generalheader .useraccess span {
        padding: 2px 3px;
        font-size: 14px;
    }
    .headerclass .generalheader .useraccess .selectclass {
        font-size: 14px;
        top: 1px;
    }
    .headerclass .generalheader .navbar-right .form-group .searchdiv input {
        width: 80vw;
    }
    .linkheader ul.nav.navbar-nav li a {
        font-size: 18px;
   	padding-left: 25px;  
   }
   .linkheader li.dropdown.open .dropdown-menu { 
    	background-color: #1970a5; 
   }
   .linkheader .dropdown.open .dropdown-menu .dropdown-header { 
    	padding: 5px 25px; 
   }
   .isroUserformDiv { 
    	flex-flow: wrap; 
        margin-bottom: 5px;  
   }
    .blog_content {
        padding: 0px 0 0px 0;
        margin-bottom: 15px;
    }
    .breadcrumbdiv {
        padding: 0 10px;
    }
    .recentwrapper.grid, .recentwrapper.list {
       flex-flow: column;
       padding: 10px 0 0 0px; 
    }
    .updates_div {
        clear: both;
        float: none;
        margin: 0 0px;
        padding: 0;
        width: 100%;
    }
    .updates_div .borderBlue {
        border: none;
    }
    .updates_div .borderBlue .title_div {
        padding: 0;
    }
    .updates_div .borderBlue .paddingRecent {
        padding: 0;
    }
    .updates_content {
        padding: 0px 15px 0 15px;
    }
    .updates_content .mobi {
        display: block;
    }
    .filters_div.left,
    .updates_content .left {
        left: 100%;
        right: 100%;
        width: 100%;
        -webkit-transition: left 2s;
        /* Safari */
        transition: left 2s;
    }

     .filters_div.right ,
    .updates_content .right {
        left: 0;
        right: 0;
        width: 100%;
        -webkit-transition: left 1.8s;
        /* Safari */
        transition: left 1.8s;
    }
   .updates_div .recentsubmission-div .recentsubmission-row .recentsubmission-rowcontent {
        flex-wrap: wrap;
    }
    .updates_div .recentsubmission-div .recentsubmission-row .recentsubmission-rowcontent .col-sm-3 , 
    .updates_div .recentsubmission-div .recentsubmission-row .recentsubmission-rowcontent .col-sm-9 {
       width: 100%; 
    }
    .recentwrapper {
        flex-wrap: wrap;
    }
    .filters_div {
        position: fixed;
        z-index: 99999;
        top: 40px;
    	/* top: calc(100% - 94.5%); */
    }
    .filters_div .filterSearch .searchFilterTabContent .homrMainTab {
    	margin: 0;
    } 
    .mobi.filter_mob { 
        position: fixed;
        right: 0px;
        z-index: 9999; 
        background: #1F3F5E;
        color: #fff;
        padding: 18px 8px;
        cursor: pointer;
        font-size: 18px;  
    	/* top: calc(100% - 94.5%); */
    }
    .mobi.filter_mob.open {
        border-left: 1px solid #fbfbfb; 
        transition: border-color 2s ease;
    }
    .updates_content .update_body .panel-group .panel.panel-default .panel-heading .panel-title a {
        font-size: 20px;
    }
    .updates_content .update_body .checkbox .styled-checkbox+label {
        font-size: 18px;
    }
    .filters_div h3.title,
    .updates_content h3.title {
        margin: 0;
        background: #1F3F5E;
        padding: 15px;
        color: #fff;
        font-size: 22px;
    }

    .filters_div h3.title:after {
     content: '';
     position: absolute;
     border-style: solid;
     border-width: 12px 10px 0;
     border-color: #1F3F5E transparent;
     display: none;
     width: 0;
     z-index: 1;
     bottom: -12px;
     left: 15px;
    }
    
    .bodycontent .carousel_div {
        margin: 0px -5px;
    }
    .bodycontent .carousel_div .carousel-control {
        width: 15%;
    }
    .bodycontent .carousel_div .carousel-inner {
        height: auto;
    }
    .blog_div { /*
        margin-left: -15px;
        margin-right: -15px;
        padding: 0 10px; */
    }
    .blog_div .blog_content .nav .pull-right.dispflex {
        display: none;
    }
    .blog_div .blog_content .nav li {
        width: 50%;
    }   
    .blog_div .blog_content .nav li a,
    .blog_div .blog_content .nav li.active a {  
        padding: 0 ; 
        width: 100%;
    }
    .blog_div .blog_content .nav li a span.glyphicon-signal {
        display: none;
    } 
    .blog_div .trending_div .trending_content .nav li{
    	align-items: center;
    	display: flex;
    	width: 33.33%;
    }
   
    .blog_div .trending_div .trending_content .nav li a {
    	display: flex;
    	flex-flow: column;
    	padding: 14px; 
    }

   .recentwrapper.grid .recentitem .dispflex .widthit .displayAuthorContent,
   .recentwrapper.list .recentitem .dispflex .widthit .displayAuthorContent   { 
       display: flex; 
   }
    .blog_div .tab-content .details.uni_height {
        height: auto!important;
    }
    .blog_div .tab-content .list .details, 
    .blog_div .tab-content .list .item .imgcontainer {
        width: 100%;
        padding: 10px;
        height: auto!important;
        max-width: 100%;
    }
    .blog_div .tab-content .grid .item {
        clear: both;
        float: none;
        width: 100%;
    }
    .blog_div .tab-content .grid .imgcontainer {
        height: auto !important;
    }     
    .blog_div .tab-content .item .imgcontainer .imgclass {
        height: auto!important;
        margin: 0;
    }
    .blog_div .tab-content .list .item .imgcontainer .image {
        width: 100%;
    }
    .blog_div .tab-content .list .item .imgcontainer .imgclass {
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .blog_div .tab-content .item .comments .widthit {
        width: 25%;
    }
    .blog_div .tab-content .item .comments {
        width: 100%;
        position: initial;
        bottom: initial;
    }
    .blog_div .trending_div .trending_content .tab-content .tableitem .list-group-item.row div.col-md-12:first-child {
        flex-flow: column;
    }
    .blog_div .trending_div .trending_content .tab-content .tableitem .list-group-item.row div.col-md-10 p { 
    	padding: 0;
    	margin: 10px 0;
    }
    .tab-content .tableitem .list-group-item .col-md-1:last-child {
        min-height: auto;
    }
    .blog_div #tren_metrics .canvasjs-chart-canvas {
        /* height: 375px!important; */
        width: 100%!important;
    }
    .filters_div .title-div,
    .updates_content .title_div {
        padding: 0;
    }
    .filters_div .title .fa {
        display: none;
    }
    .filters_div .panel-default>.panel-heading+.panel-collapse.collapse.in>.panel-body {
        min-height: auto;
        height: auto;
        overflow-y: scroll;
    }
    .upcard_div .card_body .img_div,
    .updates_content .update_body .recent_div .upcard_div .card_body .txt_div {
        width: 100%;
    }
    .updates_content .update_body .recent_div .upcard_div .card_body .img_div img {
        width: 100%;
    }
    .updates_content .update_body .recent_div .upcard_div .card_body .txt_div {
        margin: 10px 0;
    }
    .updates_content .update_body .recent_div .upcard_div .card_body .infotxt {
        padding: 0 20px;
        text-align: justify;
    }
    .collectionbox .collectionwrapper .subscriptiondiv .share.open .dropdown-menu {
    	left: auto;
    	right: -10px;
    }
    .browsebySubHead .browsebySubHeadRight { 
    	width: auto;
    }    
    .rating>label:before {
        margin: 0px;
        font-size: 32px;
        font-family: FontAwesome;
        display: inline-block;
        content: "\f005";
        padding: 0 15px;
    }
    .recent_div .list .recentitem {
        height: 100%;
    }
    .recent_div .title_div .buttons.posabs,
    .searchResultDiv .searchResultHeader .posabs, 
    .col_datacontent.recent_div .posabs {
        display: none;
    }
    .recent_div .title_div .title {
        padding: 0 15px;
    }
    .recent_div .recentwrapper .recentitem .imagediv {
        clear: both;
        float: none!important;
        height: auto!important;
        max-height: none!important;
        width: 100%!important;
    }
    .pfasection .recent_div .recentwrapper.grid .recentitem,
    .recent_div .recentwrapper.grid .recentitem,
    .recent_div .recentwrapper.list .recentitem { 
        width: 100% !important; 
        margin: 0 0 10px 0!important;
    }
    .recent_div .recentwrapper.list .recentitem .imagediv {
        float: none!important;
        clear: both;
        width: 50%!important;
        max-width: 100%;
        margin-left: 25%;
    }
    .recent_div .upcard_div .recentwrapper.grid .recent_details,
    .recent_div .upcard_div .recentwrapper.list .recent_details {
        min-height: unset;
    }
     
    .recentwrapper.grid .recentitem .recent_details .contents .dispflex.col-sm-12,
    .recentwrapper.list .recentitem .recent_details .contents .dispflex.col-sm-12  {  
    	width: 100%;
    }
    .recentwrapper.grid .recentitem .recent_details .from,
    .recentwrapper.list .recentitem .recent_details .from {
    	min-height: initial; 
   }
    
    .recent_div .recentwrapper.grid .recentitem .imagediv .imgclass,
    .recent_div .recentwrapper.list .recentitem .imagediv .imgclass  {
     	margin: 10px 20% 0;
    } 
    .recent_div .recent_details .dispflex .widthit .valueit {
        width: 100%;
        float: none;
        padding: 5px;
    }
    .recent_div .list .recent_details {
        min-height: 268px;
        width: 100%;
        float: none;
        clear: both;
        position: relative;
        padding: 10px 5px 40px;
    }

    .collectiondata .searchdata ul.nav.nav-pills li {
    	margin: 2px 4px 2px 0px;
	text-align: center;
    	width: 32%; 

    }

    .collectiondata .searchdata .sector_content.subcommunity_tab ul.nav.nav-pills li {
    	width: 49.5%; 

    }
    .social_response .socio_flex {
        width: 100%;
        padding: 0px;
    }  
    .rating {
        width: 100%;
    }
    .updates_content .update_body .checkbox .styled-checkbox+label:before {
        top: 1px;
    }
    .updates_content .update_body .checkbox .styled-checkbox+label:before {
        margin-right: 5px;
        width: 14px;
        height: 14px;
    }
    .updates_content .update_body .checkbox .styled-checkbox:checked+label:after {
        right: 15px;
        top: 7px;
    }
    /* community page */
    .tab-content.subcommnunity_content .sector_content .nav li {
        width: 49.5%;
    } 
    /* collections page */
    .blog_div .tab-content .collectionbox .collectionwrapper .item .imgcontainer {
        float: none;
        margin: initial;
        padding: initial;
        text-align: center;
        width: 100%!important;
    }
    .blog_content.collectioncontent .topcontent {
    	flex-wrap: wrap;
    }
    .blog_div .tab-content .collectionbox .collectionwrapper .item .imgcontainer {
	text-align: center;
    }
    .blog_content.collectioncontent .itembox.collectionbox .collectionwrapper .topcontent .imgcontainer .imgclass .image {
    	width: 100%; 
    }
    .collectiondata .recent_div.col_datacontent .subcommnunity_content .subcommunity_tab .itembox 
    .recentitem .recent_details .comments .widthit .imgdiv .fa {
        padding-left: 3px;
    }

    .blog_div .tab-content .collectionbox .collectionwrapper .item .details {
        float: none;
        width: 100%!important;
    }
    .collectioncontent .tab-content .collectionbox .collectionwrapper .item .details {
        padding: 0 10px;
    }
    .blog_div .tab-content .collectionbox .collectionwrapper .item .details .txt {
        overflow-y: unset;
        margin-bottom: 30px;
    }
    .blog_div .tab-content .collectionbox .collectionwrapper .details .showmore {
        right: -7px;
    }
    .collectionbox .collectionwrapper .rated .subscriptiondiv {
        display: block;
        float: none!important;
        clear: both;
        position: relative;
        padding-top: 10px;
    }
    .col_datacontent .searchdata .charset_div {
        display: block;
    }
    .col_datacontent .searchdata .charset_div select.form-control {
        margin-bottom: 5px;
    }
    .browse_date .searchdata .charinput_div,
    .browse_date .col_datacontent .searchdata .charset_div form .form-control {
        width: 100%;
    }
    .browse_date .searchdata form input.btn {
        width: 100%;
        margin-bottom: 5px;
    }
    .col_datacontent .searchdata .sortcontainer {
        width: 100px;
        float: none;
        clear: both;
        margin-bottom: 5px;
    }
   .col_datacontent .searchdata .nav.nav-pills {
        border: none;
    }
    .col_datacontent .searchdata .charcontent {
    	display: inline-block;
        width: 100%;
        float: none;
        clear: both;
        margin-bottom: 5px;
        height: auto;
        padding-top: 5px;
    }
    .browse_date .searchdata .charinput_div button {
    	top: 2px;
     }
    .browse_date .browseTitle, .browse_date .searchdata .charset_div .browseSecondRow { 
    	flex-flow: wrap;
    }
    .browse_date .browseTitle {     
    	max-height: initial;
        padding: 0 10px 10px;    
    }
    .browse_date .browseTitle .browTitle-left {
    	align-items: stretch;
    	display: flex;
    	flex-flow: column;
    	justify-content: normal;
    	max-height: initial; 
    }
    .browse_date .browseTitle .browTitle-right form {
    	align-items: center;
    	display: flex;
    	flex-flow: wrap;
    	padding-right: initial;    
    }
    .browse_date .searchdata .tab-content .charset_div form,
    .browse_date .searchdata .tab-content .charset_div form.dateForm .dateForm-Content {
    	align-items: flex-end;
    	flex-flow: column;  
    	height: auto;
    	width: 100%;
    }
    .browse_date .browseTitle .browTitle-right form input.btn {
   	margin: 10px 0;
    }

    .browse_date form.dateForm .dateFormContent-center {
    	align-items: flex-start; 
    	flex-flow: wrap; 
    	height: auto;
        margin: 10px 0;
    	padding: 10px 0;
    	position: relative;
    	width: 100%;
    } 
    
     .browse_date form.dateForm .dateFormContent-center .selectDivider {     
    	display: none;
    }
    .browse_date .col_datacontent .searchdata .charset_div form .dateForm-Content .form-control {
    	width: 48%;  
    }
    .browse_date .searchdata .tab-content form label.yearLabel{
        width: 34%;
    }
    .browse_date .charset_div form.dateForm .dateFormContent-center .form-control.yearInput {
    	margin: 0 0 10px; 
    	position: relative;
        text-align: center;
    	top: 8px;
        width: 46%;
    } 
    .browse_date form.dateForm .dateFormContent-center .submitDiv { 
    	bottom: 10px; 
    	position: absolute;
    	right: 5px; 
   }
    .browse_date .searchdata .tab-content form label.jumpLabel {
        width: 100%;  
    }  
    .browse_date form.dateForm .dateFormContent-center select.form-control {
    	margin: 0; 
        width: 50%;
    }
   .browse_date form.dateForm .dateFormContent-center .submitDiv .subBtn {
    	height: 40px;
    	width: 40px;
   }
    .browse_date form.dateForm .dateFormContent-center .submitDiv a {     
    	height: 55px;
    	width: 55px;
    }
    .browse_date .browseTitle .browTitle-left .resultInfo { 
    	padding-left: initial; 
    }
   .browse_date .browseTitle .browTitle-left,.browse_date .browseTitle .browTitle-right { 
    	width: 100%;
    }
    .browse_date .browseTitle .browTitle-right form {    
    	flex-flow: wrap;
    	justify-content: space-between; 
   	width: 100%;
     }
   .browse_date .browseTitle .browTitle-right .browseForm select {
	margin: 10px 0;
    	width: 48%;
    }
    .browse_date .browseTitle .browTitle-right .browseForm select:last-child {
       margin-bottom: 0
    }
    .browse_date .searchdata .charset_div .browseSecondRow {  
    	justify-content: flex-end;
    	height: auto;  
     }
     
    .browse_date .searchdata .charset_div .browseSecondRow .browseBackBtn {    	 
       margin: 0 0 10px 0;
     }
    .browse_date .searchdata .charinput_div { 
    	display: flex; 
        margin: 10px 0;
    }
    .browse_date .searchdata .charcontent a { 
    	font-size: 18px;  
   }
     .col_datacontent .searchdata .tab-content form .form-group .charinput_div {
        width: 100%;
    }
    .col_datacontent .searchdata .tab-content .dateformdiv form .todate,
    .col_datacontent .searchdata .tab-content .dateformdiv form .fromdate {
        padding: 10px 0;
    }
    .trending_div .tren_metrics #chartContainer canvas.canvasjs-chart-canvas {
        width: 100%;
    }
    .blog_div .tab-content .collectionbox .item .imgcontainer .image {
        width: auto;
    }
    .blog_content.collectioncontent .collectionbox .collectionwrapper .item .imgcontainer {
        height: auto!important;
        margin-bottom: 15px;
    }
    .blog_content.collectioncontent .collectionbox .collectionwrapper .item .topcontent {
        position: relative;
        display: block;
    }
    .blog_content.collectioncontent .collectionbox .collectionwrapper .item .recent_details {
        width: 100%;
   }
    .blog_content.collectioncontent .collectionbox .collectionwrapper .item .details .txt {
        margin-bottom: 10px;
        overflow: hidden;
        min-height: 125px;
        height: 125px;
    }
    .blog_content.collectioncontent .collectionbox .collectionwrapper .item .topcontent small#showmore,
    .blog_content.collectioncontent .collectionbox .collectionwrapper .item .topcontent small.showless {
        position: relative!important;
        right: 5px;
        bottom: 0;
        float: right;
        padding: 0;
    }
    .subCommunityNav.nav  { 
    	margin-top: 10px;
    }
    /* pfa page */
    .pfasection .collectionwrapper .item .details .report_title {
        margin: 15px 0 0px 0px;
    }
    .pfasection .sideinfo .circlediv .circle.left {
        left: 15%;
    }
    .pfasection .sideinfo .circlediv .circle.right {
        right: 55%;
    }
    .pfasection .collectionwrapper .item .imgcontainer .imgclass .imgoverlay {
        position: relative;
        margin: auto;
        width: 47%;
        background: none;
        color: #000;
        padding: 2px 0px;
    }
    .pfasection .collectionwrapper .topcontent .txt {
        min-height: auto!important;
        height: auto!important;
    }
    .useraction .useraction_social {
        padding: 10px 0px;
        float: none!important;
        clear: both;
    }
    .pfasection .collectionwrapper .item .imgcontainer,
    .pfasection .collectionwrapper .item .details {
        width: 100%!important;
        height: auto!important;
    }
/*
    .pfasection .collectionwrapper .item .imgcontainer .imgclass img {
        width: 100%;
    } */

    .pfasection .collectionwrapper .topcontent .useraction {
        height: auto;
        position: relative;
    }
    .pfasection .middlediv .dispflex {
        display: block;
    }
    .pfasection .middlediv .infoblock {
        display: block;
        padding-right: 10px;
        border-right: none;
    }
    .pfasection .middlediv .infoblock i {
        margin: 0 5px;
    }
    .pfasection .middlediv i.facircle {
        padding: 0;
        margin: 0 9px;
    }
    .pfasection .middlediv .attachmentinfo .attchmentbody .filediv {
        width: 45%;
    }
    .pfasection .middlediv .attachmentinfo .attchmentbody .filediv i .size {
        left: 15%;
        right: 15%;
    }
    .pfasection .middlediv .panel-group.commetmodule .panel-heading {
        padding: 10px 0px;
    }
    .pfasection .middlediv .panel-group.moreinfo .panel-heading,
    .pfa.social_response,
    .graphdiv {
        padding: 10px 0px;
    }
    .useraction_personal i,
    .pfasection .rightcontent .infosocio_content .useraction .useraction_personal i {
        margin-right: 10px;
        font-size: 16px!important;
    }
    .useraction .commentspan {
        padding-right: 10px;
    }
    .useraction .useraction_personal .commentspan .comment {
        font-size: 16px;
        padding-right: 5px;
    }
    .useraction .useraction_personal .commentspan .commenttxt {
        font-size: 16px;
    }
    .smallfix {
        top: 2px;
        position: relative;
    }
    .smallfix>label:before {
        padding: 0 3px;
        font-size: 20px;
    }
    .useraction .reviewtxt {
        font-size: 12px!important;
        top: 10px;
        padding-left: 5px;
    }
    .useraction .useraction_social .btn {
        margin: 2px 10px 2px 0;
    }
    .recentwrapper.grid .recentitem .dispflex .widthit .imgdiv,
    .recentwrapper.list .recentitem .dispflex .widthit .imgdiv {
    	width: 15px; 
    }
    .filterSearch .advanceSearch, .filterSearch .basicSearch { 
    	padding: 5px 10px;
    }
    /* home page */
   .recent_div .recentwrapper.grid .recentitem .imagediv,
   .recent_div .recentwrapper.list .recentitem .imagediv {
       justify-content: center;
    }
    /* browse_date */
    .browse_date {
        padding: 0px;
    }
    .browse_date .searchdata .tab-content form label {
    	margin: 10px;
        padding: 5px 15px;
    }
    .browse_date .recent_div .recentwrapper.grid .recentitem,
    .browse_date .recent_div .recentwrapper.list .recentitem {
    	margin: 0 0 10px !important;
        width: 100%;
    } 

    .browse_date .searchdata .panelsection .panel-group {
        width: 100%;
        float: none;
        clear: both;
        margin: 4px 2px !important;
    }
    .browse_date .recent_div .recentwrapper.grid .recentitem .imagediv .imgclass,
    .browse_date .recent_div .recentwrapper.list .recentitem .imagediv .imgclass {
        margin: 3% auto;
    } 
    
    .browse_date .searchdata form input.btn.update {
        position: relative;
        top: 2px;
        margin: 5px 0px;
    }
    /* search page */
    .searchGridList {
        padding: 0;
    }
    .col_datacontent .searchdata .tab-content .table tbody tr {
        width: 100%;
    }
    .discoverypad .centerblock a {
        width: 100%;
        margin: 0 5px;
    }
    .searchdata .panel-group .panel-heading .panel-title .name {
    	width: 65%;
    }
    .searchResultHeader.f-ac-jsbtw { 
    	align-items: flex-start;
    	flex-flow: column;
    	justify-content: flex-start;
    }
    .searchResultHeader.f-ac-jsbtw .searchResultHeader-Left .searchRecordStamp  {
    	margin: 2px 0 5px;
    }
    .dfx.searchResultHeader-Right{ 
    	flex-flow: column;
    	width: 100%;
    }     
    .searchpage .searchResultDiv .searchResultHeader .searchResultHeader-Right form {
    	border: none;
    	display: flex;
    	flex-flow: wrap;
    	justify-content: space-between;
    }  
    .searchpage .searchResultDiv .searchResultHeader .searchResultHeader-Right form .form-group { 
    	width: 49%;
    }
    .searchpage .searchResultDiv .searchResultHeader .searchResultHeader-Right form .btnsearchBlock {
    	display: flex;
    	justify-content: space-between; 
    	margin: 0;
    	width: 100%;
    }
    .searchpage .searchResultDiv .searchResultHeader .searchResultHeader-Right form .btnsearchBlock input.btn {
    	width: 50%;
    }    
    .searchpage .searchResultDiv .searchResultHeader .searchResultHeader-Right form .btnsearchBlock input.btn:only-child {
    	width: 100%;
    }
    .searchResultDiv .searchResultHeader select { 
    	margin: 0; 
    	max-width: initial;
    	width: 100%;
    }
    .searchpage .searchdata .discovery-result-pagination {
    	align-items: center;
    	display: flex;
    	justify-content: flex-end;
    	margin-bottom: 10px;
    } 
    .mobihide {
        display: none;
    }
    .filters_div.right, .filters_div .filterSearch .searchFilterTabContent {
       overflow-y: auto;
    }
    
   .filters_div .filterSearch {
    	border-bottom: 2px solid #1F3F5E;
    	margin-bottom: 0;
    	max-height: 464px;
    	overflow-y: auto;
    }
    .filterSearch .filsearchtitle {
    	background: #1F3F5E; 
    	color: #ffffff;
    	margin: 0; 
    	padding: 15px;
    }
    .update_body .filters_div .filtersDiv-content, .filters_div .searcFilterDiv {
    	padding: 0;
     }
    .filters_div .panel-group { 
    	max-height: calc(100vh - 25vh);
    	overflow-y: auto;
    	padding: 0 5px;
     } 
    /* communityList-*/
    .communityList-TitleDiv, .communityList-TitleDiv .commlistFlexDiv  { 
    	justify-content: flex-end;
    	padding-bottom: 5px;  
    }
     
    .media-list.expColl li.media {
    	align-items: flex-start;
    }
    .media-list.expColl li.media .media-object { 
    	max-width: 50px;
    }
    .media-list.expColl li.media a+a+.media-body { 
    	padding: 0 0 0 20px;
    }
    .media-list .expColl.collectionlist  { 
    	margin: 0px 0 0px -97px;
    }

    .media-list li .media-body .communityHead.media-heading + .expColl.collectionlist { 
    	margin: 25px 0 0px -97px;
    }
    .media-list .expColl.subCommunityList {
    	margin-left: -92px;
    } 
    .itemDetailPage {
    	margin-bottom: 10px;
    }
    .itemDetailPage .itemInfoDiv .itemInfoContent .infodetails_title h3 {
    	line-height: 28px;
   	 margin: 5px 0 0; 
    }
    .itemDetailPage .itemInfoDiv .itemInfoContent .infoContentDetails .infoConDetailsRow .keyName {
        margin: 0 8px 8px 0; 
    }
    .itemDetailPage .itemInfoDiv .itemInfoContent .imgcontainer .imgclass img { 
    	max-width: 170px;
    }
    .itemDetailPage .itemDetailsDiv .attachementsDiv .attachementsRow-content .attachContent-right .chapterRow .chapterName a {    	
    	text-decoration: underline;
    }   
    .itemDetailPage .IDPdiv { 
    	padding-bottom: 10px;
    }
    .IDPdiv.itemAnalyticsDiv {
    	margin: 0;
    	padding: 10px 0;
    } 
    .itemDetailPage .itemInfoDiv .itemInfoContent .infoContentDetails {
    	padding: 10px 0 0 0;   
    }
    .itemAnalyticsDiv .commentsTitle h3 {
    	margin: 0;
    	padding: 15px 15px 0;
    }
    .itemAnalyticsDiv .panel-body h3 {
    	font-size: 20px;
    } 
    .itemAnalyticsDiv .chartparent { 
    	min-height: 450px; 
    }
    
    .itemDetailPage .itemAnalyticsDiv .graphDiv .graphRow {
        padding: 0 15px;
    }

    .itemDetailPage .itemInfoDiv .itemInfoContent {
    	align-items: inherit;    
    	flex-flow: column; 
    }
   .itemDetailPage .itemInfoDiv .itemInfoContent .imgcontainer {
    	display: flex;
    	justify-content: center;
    	width: auto;
    }
    .itemDetailPage .itemInfoDiv .itemInfoContent .infoContentDetails .infoConDetailsRow,
    .itemDetailPage .itemDetailsDiv .itemDetailsDiv-right .moreInfoDataRow {
    	align-items: center; 
    	flex-flow: wrap; 
    }
    .itemDetailPage .itemInfoDiv .itemInfoContent .infoContentDetails .infoConDetailsRow label,
    .itemDetailPage .itemDetailsDiv .itemDetailsDiv-right .moreInfoDataRow label {     
        width: 100% !important; 
    }
     
    .itemDetailPage .itemInfoDiv .itemInfoContent .infoContentDetails .infoConDetailsRow.keywordDiv .spanDiv {
    	margin-top: 5px;
    }  
    .itemDetailPage .itemCommentsDiv .commentsTitle {
    	align-items: flex-start; 
    	flex-flow: column;
    }
    .itemDetailPage .itemCommentsDiv .postedCommnetBox .postedStamp { 
    	flex-flow: wrap; 
    	font-size: 12px;
    }
    .itemDetailPage .itemCommentsDiv .postedCommnetBox .postedStamp .flagPost { 
    	padding: 0;
    }
    .itemDetailPage .itemCommentsDiv .commentsTitle h3 {
    	margin-bottom: 0px; 
    }
    .itemDetailPage .itemCommentsDiv .commentsTitle small {
    	padding: 0 0 5px;
    }
    .itemDetailPage .itemCommentsDiv .commentsContent form .form-group {
    	flex-flow: wrap;
	justify-content: flex-end;
    }
    .itemDetailPage .citiylist {
	margin: 10px 0;
    }
    .moreInfoDataRow label:after,
    .itemDetailPage .itemInfoDiv .itemInfoContent .infoContentDetails .infoConDetailsRow label:after {
    	content: '';
    }
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent {
    	flex-flow: column;
        max-height: initial;
        min-height: initial;
    }
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left {
        margin: 0 0 10px 0; 
    	width: 100%;
    }
    .ratingMetaBlock .dropdown-toggle.btn-primary.ratingMetaBtn .smallfix {
    	align-items: center;
    	display: flex;
    	justify-content: center;
    	flex-flow: row-reverse;
    }

    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left .metaBlock { 
   	align-items: center;
   	margin: 0 0 10px;
    	justify-content: space-between;
    	padding: 5px;
    	width: 100%;
    } 
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left .metaBlock .viewMetaBlockInfo { 
    	justify-content: space-evenly;
     }
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left .metaBlock .metalabel {  
        font-size: 14px;
    } 
    .ratingMetaBlock .dropdown-toggle.btn-primary.ratingMetaBtn .smallfix>label:before {
        font-size: 11px;
    }
    .ratingMetaBlock .dropdown .dropdown-menu { 
        left: auto;
        right: calc(100vw - 127vw);
    }
    .itemDetailPage .itemCommentsDiv form .form-group,
    .itemDetailPage .itemDetailsDiv { 
    	flex-flow: column;
    }
    .itemDetailPage .itemCommentsDiv form .form-group textarea { 
        margin: 0 0 10px;
    	max-width: 100%;
    }
    .itemDetailPage .itemDetailsDiv .itemDetailsDiv-left {
        margin: 0 0 15px;
        width: 100%;
    }
    
    .blog_content.collectioncontent .col_datacontent .subcommnunity_content .subCommunityNav.nav.nav-pills>li {
    	width: 49%; 
    } 
     
   .footer .footerbody .footerTopContent {
    	margin: 10px 0px;
    }
   .footer .footerbody .footerTopContent .footerLeft,
   .footer .footerbody .footerTopContent .footerRight,
   .footer .footerbody .footerBottom .footerBottomLeft,
   .footer .footerbody .footerBottom .footerBottomRight {
    	text-align: center;
    	width: 50% ; 
    }
	.footer .footerbody .footerTopContent .footerRight {
		word-wrap: break-word; 
	}
    .tabViewUpdates ul.workdpaceTab , .workspace .workspaceTabContent .nav-tabs{
    	display: flex; 
        overflow: hidden;
    	width: 100%;
    }

    .workspace .workspaceTabContent .parentedTab li { 
        border: 0;
        margin-bottom: -1px;
     }
    .workspace .workspaceTabContent .parentedTab li.active a { 
        background-color: #fff !important;
     }
     .workspace .workspaceTabContent .nav-tabs {
        border-bottom: 0 solid transparent; 
    }
     .workspace .workspaceTabContent .wrkspSubTabContent { 
        border: 1px solid #ccc; 
        margin: -1px 0 0 0;
        padding: 20px 10px 15px;
    } 
    #taskpool .tablebgWhite {
        background-color: transparent;
    }

     .recent_div .title_div,.workspaceTabContent .recent_div .title_div  { 
    	clear: both;
    	float: none;
}
     .workspace .userSpaceContent { 
        flex-flow: column;
    }
    .workspace  .userSpaceUpdates {
        padding: 0;
    }
    .workspace .userSpaceContent .userSpaceLeft { 
        border: 1px solid #ddd;
        padding: 10px;
        width: 100%;
    }
    .workspace .userSpaceContent .userSpaceLeft .userSpaceInfo h1,
    .workspace .userSpaceContent .userSpaceRight h3 {
        margin: 0;
    }
     .workspace .userSpaceContent .userSpaceRight { 
        border: 1px solid #ddd;
        margin: 10px 0 0 0;
        padding: 10px;
        width: 100%;
    }
    .workspace .tabViewUpdates {
        margin: 15px 0 0;
        padding: 0;
    }
/* iphone X 

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)  
and (-webkit-device-pixel-ratio : 3) {
 /*.filters_div { 
    top: calc(100% - 95.5%);
 }
 .mobi.filter_mob { 
 	top: calc(100% - 95.5%);
  } */
}
*/
@media only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {  
}
 /* iPhone only */
@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    /* iPhone only */
}
 /* iPhone only */
@media
    only screen and (max-device-width: 1136px) and (min-device-width: 960px) and (max-device-height: 640px) and (min-device-height: 560px),
    only screen and (max-device-height: 1136px) and (min-device-height: 960px) and (max-device-width: 640px) and (min-device-width: 560px) {
    /* iPhone only */
}

@media only screen and (max-width: 767px) and (orientation : landscape) {
    .linkheader {
    	margin-top: 80px;
    }
    .rating {
        width: 62%;
    }
    .rating>label:before {
        padding: 0 20px;
    }
    .filters_div {
        top: 16%;
    }
    .blog_div .blog_content .nav .pull-right.dispflex {
        display: none;
    }
    .blog_div .tab-content .grid .imgcontainer img { 
    	margin: auto;
    	width: auto;
    }
    .pfasection .collectionwrapper .item .imgcontainer .imgclass .imgoverlay {
        width: 30%;
    }
    .pfasection .middlediv .infoblock {
        display: inherit;
    }
    .col_datacontent .searchdata .tab-content .table tbody tr {
        width: 100%;
    } 
    .browse_date .browseTitle .browTitle-right .browseForm select { 
    	width: 24%;
    }
    .browse_date .searchdata .tab-content form label.yearLabel {
    	width: 17%;
    }
    .browse_date .charset_div form.dateForm .dateFormContent-center .form-control.yearInput {
    	width: 19%;
    }
   .collectiondata .recent_div.col_datacontent .subcommnunity_content .subcommunity_tab 
   .itembox .recentitem .recent_details .comments .widthit .dropbtn .imgdiv .fa-share-alt {    
        padding-left: 25px;
   } 

} 

/* iphone 5/5s */
@media (device-height : 568px) 
   and (device-width : 320px) 
   and (-webkit-min-device-pixel-ratio: 2)
/* and (orientation : todo: you can add orientation or delete this comment)*/ { 
    
}
 
/* iphone 5/5s */
@media (device-height : 568px) 
   and (device-width : 320px)  
/* and (orientation : todo: you can add orientation or delete this comment)*/ {  
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left .metaBlock {
       	font-size: 10px !important;
       	margin: 0 1px 10px 0; 
    }
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left .metaBlock .viewMetaBlockInfo .metalabel {
       	font-size: 10px !important;
       	margin: 0 0 0 2px;
    } 
   .blog_div .blog_content .nav li a, .workdpaceTab.nav li a {  
    font-size: 16px;
    line-height: 30px;
  }
} /* End iphone 5/5s */

/* iphone 5/5s */
@media (device-height : 568px) 
   and (device-width : 320px) 
   and (-webkit-min-device-pixel-ratio: 2)
/* and (orientation : todo: you can add orientation or delete this comment)*/ { 
    
}
/* Small Devices */
@media (max-device-height : 667px) 
   and (min-device-width : 320px)  
/* and (orientation : todo: you can add orientation or delete this comment)*/ {  
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left .metaBlock { 
    	font-size: 12px !important;
        padding: 0 3px; 
    }
    .itemDetailPage .itemInfoDiv .itemInfoMetaContent .itemInfoMetaContent-left .metaBlock .viewMetaBlockInfo .metalabel { 
       	margin: 0 0 0 2px;
    } 
   .blog_div .blog_content .nav li a, .workdpaceTab.nav li a {  
    font-size: 16px;
    line-height: 30px;
  }
} /* End Small Devices */

@media only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {  
}
 /* iPhone only */
@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    /* iPhone only */
}
 /* iPhone only */
@media
    only screen and (max-device-width: 1136px) and (min-device-width: 960px) and (max-device-height: 640px) and (min-device-height: 560px),
    only screen and (max-device-height: 1136px) and (min-device-height: 960px) and (max-device-width: 640px) and (min-device-width: 560px) {
    /* iPhone only */
}
@media only screen and (min-width:23.4375em) and (max-width:50.75em) { 
	.bdrrt
	{border:none;}
}
@media (min-width:375px) and (max-width:812px) { 
	.blog_div .trending_div .trending_content .nav li {
    align-items: center;
    display: flex;
    width: 33.33%;
    white-space: normal;
}
}
/* ----------------------------------------------------------------------------------------------------------
                                        |------ Dead End ------|
-----------------------------------------------------------------------------------------------------------*/
